Subject: Re: New Procedure for late cancellations
From: Saurabh Dadu <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Rebecca Dybala <[email-masked]>, release <[email-masked]>, Deeksha Dadu <[email-masked]>, K KD <[email-masked]>, Kris Waldman <[email-masked]>, kesper927 <[email-masked]>
Date: Fri, 24 Feb 2023 15:32:19 +0000

Yup - So we will have the form go to Concierge as usual, and an alert email to Rebecca at same time? (this can be sent through jotform) and we can have a different subject

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Linda Townsend <[email-masked]>
Sent: 24 February 2023 9:00 PM
To: Saurabh Dadu <[email-masked]>
Cc: Pritish Nandi (LSM) <[email-masked]>; Rebecca Dybala <[email-masked]>; release <[email-masked]>; Deeksha Dadu <[email-masked]>; K KD <[email-masked]>; Kris Waldman <[email-masked]>; kesper927 <[email-masked]>
Subject: Re: New Procedure for late cancellations

Hi Saurabh,

That’s not my suggestion. I am suggesting that the jot form goes to concierge (they need to know also) and a quick email also be sent to Rebecca. Can this work?

On Feb 24, 2023, at 9:54 AM, Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Hi Linda,

So we can have any Late Cancel jot forms to go to Rebecca directly with subject Late Cancel?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Linda Townsend <[email-masked]<mailto:[email-masked]>>
Sent: 24 February 2023 8:07 PM
To: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Rebecca Dybala <[email-masked]<mailto:[email-masked]>>; release <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; K KD <[email-masked]<mailto:[email-masked]>>; Kris Waldman <[email-masked]<mailto:[email-masked]>>; kesper927 <[email-masked]<mailto:[email-masked]>>
Subject: Re: New Procedure for late cancellations

Good morning!

Would it be possible to simply email Rebecca directly in addition to the jot form when there are late cancels? I don’t think that there are so many that it would be overwhelming but if there is a better way please let us know.

Linda
<email signature.tiff>

On Feb 24, 2023, at 9:24 AM, Pritish Nandi <[email-masked]<mailto:[email-masked]>> wrote:

Hi Rebecca,

We use the jotform when escalating these and by default the emails go to the concierge team. If we add your email then you would start receiving a copy of all the request we send to Concierge team.

Hi @Saurabh Sir - can we do anything specific in the jotform to send a copy of only cancellation request to Rebecca.

Regards,
Pritish

________________________________
From: "Rebecca Dybala" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Release Concierge" <[email-masked]<mailto:[email-masked]>>, "release" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "K KD" <[email-masked]<mailto:[email-masked]>>, "Kris Waldman" <[email-masked]<mailto:[email-masked]>>, "Linda Townsend" <[email-masked]<mailto:[email-masked]>>, "kesper927" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 24, 2023 7:50:09 PM
Subject: Re: New Procedure for late cancellations

Hi Pritish,
Please continue to handle them as you normally would, but copy me on the email that you send to the concierge team. I just want to be sure we are not missing any comp that should be going to the providers.

Thank you!!

Rebecca Dybala
HR Manager
[email-masked]<mailto:[email-masked]>
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com<http://www.releasewellbeingcenter.com/>

On Feb 24, 2023, at 7:56 AM, Pritish Nandi <[email-masked]<mailto:[email-masked]>> wrote:

Hi Katarina,

Thank you for sharing the update.

Could you please advise if booking center will deal with this as usual? Generally if a customer cancels the appointment within 24 hours we advise them of the cancellation charges, cancel the appointment in the MB and then
send a jotform to the concierge team advising what was cancelled and about the charges we need to deduct from the refund amount.

I assume the email with the cancellation details sent to Rebecca D. would be done by the concierge team and not by the booking center.

Let me know if I understand this correctly.

Regards,
Pritish

________________________________
From: "Release Concierge" <[email-masked]<mailto:[email-masked]>>
To: "release" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "K KD" <[email-masked]<mailto:[email-masked]>>, "Kris Waldman" <[email-masked]<mailto:[email-masked]>>, "Linda Townsend" <[email-masked]<mailto:[email-masked]>>, "Rebecca Dybala" <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]>
Sent: Friday, February 24, 2023 7:35:44 AM
Subject: New Procedure for late cancellations

Hi all !
Just want to share a new procedure for the late cancellations that happen. If a client cancels under the 24 hour window, we are still to cancel them out of the schedule. We are then going to send an email to Rebecca D., about what provider had a cancellation, and for exactly what service. This way, the providers will still get paid for the missed appointment, but there will also be an opening for another client to book. Our 24 hour cancellation policy is in place to protect our providers, and by doing this we are closing that loop.

For no-shows, (someone who does not show up at all), we are to leave their appointment entirely. Even if it turns brown. This will also allow the provider to get paid for the service.

Please let me know if you have any questions! I'm here to help :)
Best,
Katarina K